Subject: Re: git-subtree Ready for Inspection

From: [email-masked] (David A. Greene)
Date: Thu, 09 Feb 2012 15:52:12 -0600

Nazri Ramliy <[email-masked]> writes:

> On Thu, Feb 9, 2012 at 1:02 PM, David A. Greene <[email-masked]> wrote:
>> Do you mean running gitweb?  Are you not able to access the above
>> repository?  I can do that if it makes things easier but it will take a
>> bit of time.
>
> It asks for password:
>
> $ git clone  [email-masked]:git.git
> Cloning into 'git'...
> [email-masked]'s password:

Grr...Ok, I'll see if I can fix it or I will put up a gitweb fork.

                       -Dave